.page_content *
{
	max-width:100%;
	line-height: 1.8em;
}
.page_content img
{
	height:	auto;
	margin: auto;
	display: block;
}

.Contactez-mediapi .page_content {
    /* background-color: var(--background_color_content); */
    padding: 1em;
    border-radius: var(--border_radius);
    text-align: center;
}

.coord_wrapper {
    display: inline-block;
    vertical-align: top;
    width: 23em;
    max-width: 100%;
}

.RS_block .social_links_wrapper {
    width: auto;
}

.Contactez-mediapi .page_content .horaires_block {}

.Contactez-mediapi .page_content .titre {
    font-size: 1.4em;
    font-weight: bold;
    /* background-color: var(--main_color); */
    border-radius: var(--border_radius);
    margin-bottom: 1em;
    color: var(--main_color);
    border-bottom: var(--main_color) 1px solid;
    border-radius: 0;
}

.Contactez-mediapi .page_content .service_client {
    display: inline-block;
    width: 46em;
    /* text-align: left; */
    padding: 1em;
}


.Contactez-mediapi .page_content .horaires {
    padding: 1em;
    text-align: center;
}
/* .Contactez-mediapi .page_content .horaires .today {color: var(--main_color);font-weight: bold;font-style: italic;} */
.Contactez-mediapi .email_block, .RS_block {
    display: inline-block;
    width: 46em;
    max-width: 100%;
    padding: 1em;
}

.Contactez-mediapi .page_content .right_wrapper {
    padding: 1em 2em;
    width: 46em;
    display: block;
    margin: auto;
    display: inline-block;
}

.Contactez-mediapi .page_content .right_wrapper .social_links {
    font-size: 1.4em;
}

.Contactez-mediapi .page_content .right_wrapper .social_links a {
    /* margin: .4em 0.7em; */
}

.Contactez-mediapi .page_content .lieu_block a {
    font-size: 1.4em;
}

.Contactez-mediapi .page_content iframe {
    margin: 1em auto;
    border-radius: var(--border_radius);
}

.Contactez-mediapi .page_content  .tchats_links {
    display: inline-block;
    width: 52em;
    max-width: 100%;
}

.Contactez-mediapi .page_content  .tchats_links a {
    display: inline-block;
    margin: .4em 1em;
    width: 20em;
    /*     background-color: red; */
    border: var(--main_color) 1px solid;
    border-radius: var(--border_radius);
}

.Contactez-mediapi .page_content .tchats_links a:hover {
    background-color: var(--main_color);
    padding-left: 1em;
}

@media screen and ( max-width : 1164px)
{

    .coord_wrapper 
    {
        width: 100%;
    }
    .Contactez-mediapi .page_content .lieu_block
    {
        padding:1em
    }
}